/*================================================*/

/*====================ahmarketlatestcss=========================*/

/*=================Created on 2023 @fs@l===============================*/

.action.primary {background: #000border: 1px solid #000;}
.action.submit.primary {padding: 12px 15px;line-height: 11px;font-size: 12px;}
.footer.content{max-width:96%!important;}
.newsletter-container{margin-top:10px;}
.page-footer .block.newsletter .field .control input{color: #333;border-color:#333;}
.page-footer .block.newsletter .action.subscribe {color: #fff;background-color: #231f20!important;border-color: #231f20!important;}
page-footer .block.newsletter .action.subscribe:hover{color: #B9D737;}
.cdz-menu i.menu-icon.img-icon img {max-width: 25px;}
.page-footer .footer-social a span::before {font-size: 20px;color:#000;}
.page-footer .bottom-footer-wrapper{padding:6px 0;}
.page-footer .footer-social a{line-height:40px;width: 36px;height: 36px;border-radius: 100px;}
.page-footer .footer-social a:hover{background-color:transparent;}
.page-footer .footer-social a:hover span::before{color:#B9D737;}
.cdz-footer-bottom-payment{margin-right:30px;}
.cdz-footer-bottom-payment img{width:100px;}
.page-footer .footer-social a span.lni{margin-top:6px;}
.page-footer .copyright{line-height:30px;}
.tqa_l{text-align: center;}
.tqa_l img{max-width: 50%;margin: auto;float: none;}
.page-footer .footer-link.down_icon li{padding: 0;}
.page-footer .footer-container-wrapper {padding-top: 20px;padding-bottom: 0px;}
.page-footer .top-footer-wrapper{display: none;}
.bottom-footer-wrapper .footer.content{max-width: 80%!important;}
.page-footer{background-color:#fdfff6;z-index: 99;}
.action.primary{color: #000;font-weight: 600;background-color: #fff;border-color: #000;border-radius: 4px;font-size: 12px;text-transform: capitalize;}
.action.primary:hover{background-color: #000;color:#B9D737;border-color:#000;}
.products-grid .product-item-info .product-item-details{padding: 10px 10px 10px;position: relative;height: 114px!important;}
/*===========Header css===============*/
.page-header .panel.wrapper{background-color:#000;border:none;display: none;}
.header-wrapper-bottom {background-color: #fff!important;}
.left-navigation .navigation .menu-title {background: #fff;color: #000;}
.cdz-main-menu .cdz-horizontal-menu li.level0 > a.menu-link, .cdz-main-menu .cdz-horizontal-menu li.level0 > a.menu-link:visited{color:#000;}
.cdz-main-menu .cdz-horizontal-menu li.level0 > a.menu-link{background-color:#fff;}
.page-header{min-height:auto!important;}
.header-wrapper-content > .header.content{padding: 10px;border-bottom: 1px solid #ccc;}
.page-header .minicart-wrapper .action.showcart:before{color:#000;background: transparent;}
.page-header .minicart-wrapper .action.showcart .price-label span, .page-header .minicart-wrapper .action.showcart .text{color:#000;}
.header-wrapper-content.sticky-menu.active .minicart-wrapper .action.showcart{background-color: transparent;}
.header-wrapper-content.sticky-menu.active .minicart-wrapper .action.showcart:before{color: #000;}
.sticky-menu:not(.active) .cdz-main-menu .cdz-horizontal-menu .groupmenu li.level0>a.menu-link{padding: 10px 20px;}
.cdz-main-menu .cdz-horizontal-menu li.level0 > a.menu-link:hover, .cdz-main-menu .cdz-horizontal-menu li.level0 > a.menu-link:visited:hover{background-color:#B9D737;}
.left-navigation .navigation .menu-title {padding: 10px 20px;min-height: auto;}
.store-links li a{font-size: 12px;font-weight: 400;padding: 2px 10px;}
.header-wrapper-content > .header.content, .header-wrapper-bottom .header.content, .page-header .header.panel{max-width: 100%;padding: auto 20px;}
.header-wrapper-content.sticky-menu.active .minicart-wrapper .action.showcart:hover{background-color: transparent;}
/*.page-header .header-wrapper-bottom .header-wrapper-bottom-content .col-sm-6{width: 15%;}*/
.cdz-main-menu .cdz-horizontal-menu li.level0>a.menu-link{background-color: #fff!important;}
.has-cat input[name="q"]{padding-left:18%;}
/*===========Body contents==============*/
.cms-index-index .page-main {padding-top: 10px;max-width: 100%;padding-left: 0;padding-right: 0;}
.page-main .block.block-static-block {margin-bottom: 0px;margin-top: -10px;}
.page-header .logo{width: auto;}
.cart-footer .cart-qty, #back-top a{background:#000 !important;border-color:#000 !important;box-shadow: 1px 1px 6px #ccc;}
#back-top a:hover{color:#B9D737;}
.whatap {width: 40px;height: 40px;position: fixed;background-color: #1baf06!important;border-radius: 50px;bottom: 100px;left:auto;z-index: 99;border: none;padding: 0;
    	color: #fff!important;font-size: 20px!important;cursor: pointer;text-align: center;padding-top: 5px;right: 5px;}
.block-minicart .amount .price-wrapper:first-child .price{color: #000;}
.block-minicart .block-content>.actions>.primary .action.primary{background-color: #000!important;border: 1px solid #000!important;font-size: 13px;color: #fff;}
.block-minicart .block-content>.actions>.primary .action.primary:hover{color:#B9D737 ;}
.block-minicart .items-total .count{color: #000;}
.minicart-items .product-item-details .price{color: #000;}
.footer_fix{width: 300px;height: 60px;bottom: 0;right: 0;background-color: #fff;text-align: center;position: fixed;z-index: 999999;display: none;box-shadow: 1px 1px 10px #ccc;}
.box4_1{width: 20%;margin: auto;float:left;background-color: transparent!important;border: none!important;height: 60px;padding: 2px;}
.box4_1 span{font-size: 11px;margin: auto;width: 100%;float: left;text-align: center;color: #000;text-transform:capitalize;}
.box4_1 i{color: #000;font-size: 16px;}
.box_home_prdct{width: 100%;height: auto;margin: auto;padding-top: 20px;float: left;}
.box_home_prdct h1{ font-size: 18px; }
.box_home_prdct h1 a:visited, .box_home_prdct h1 .alink:visited, .box_home_prdct h1 a{color: #B9D737;font-size: 14px;margin-left: 20px;}
.page-header .header-wrapper-bottom .header-wrapper-bottom-content{background-color: #fff;}
.header-wrapper-bottom .header.content{padding-bottom: 0px;}
.header-wrapper-content.sticky-menu.active .header-wrapper-bottom{padding: 0px;}
.minicart-wrapper .block-minicart a, .minicart-wrapper .block-minicart a:visited{color: #000;}
.minicart-wrapper .block-minicart .actions a.viewcart{padding: 4px 10px;margin-bottom: 10px;background-color: #000;color: #f2f2f2;}
.minicart-wrapper .block-minicart .actions a.viewcart:hover{color:#b9d737;}
.block-minicart .block-content>.actions{margin-bottom: 10px;}
.minicart-items-wrapper{border: 1px solid #f2f2f2;}
.minicart-items .product-item:not(:first-child) {border-top: 1px solid #f2f2f2;}
.minicart-wrapper .ui-dialog .block-minicart{position: fixed;top: 50px;}
.cdz-opc-wrapper .opc-wrapper .step-title, .cdz-opc-wrapper .opc-block-shipping-information .shipping-information-title, .cdz-opc-wrapper .payment-group>.step-title, .cdz-opc-wrapper .checkout-agreements-items .checkout-agreements-item-title{background: #000;}
.cdz-opc-wrapper .opc-summary-wrapper {border-color: #f5f5f5;}
.cdz-opc-wrapper .opc-place-order-block .actions-toolbar .primary, .cdz-opc-wrapper .opc-place-order-block .actions-toolbar .action.primary.checkout, .actions-toolbar .primary .action.action-apply{padding:4px;background-color: #000;color: #fff;border-color: #000!important;}
.cdz-opc-wrapper .opc-place-order-block .actions-toolbar .primary, .cdz-opc-wrapper .opc-place-order-block .actions-toolbar .action.primary.checkout:hover, .actions-toolbar .primary .action.action-apply:hover{color: #b9d737;}
.checkout-index-index .page-header .header.content{padding: 0px 10px 0px;}
.authentication-wrapper {margin-top: -66px !important;}
.cdz-opc-wrapper .opc-summary-wrapper{padding: 10px;}
.checkout-index-index .page-wrapper .cdz-opc-wrapper .opc-block-summary{padding: 10px;-webkit-box-shadow: none;}
.cdz-opc-wrapper .opc-block-summary>.title{font-weight: 800;}
.cdz-opc-wrapper .checkout-shipping-address .step-title:before, .cdz-opc-wrapper .checkout-shipping-method .step-title:before, .cdz-opc-wrapper .payment-group>.step-title:before{color: #b9d737;}
.opc-wrapper .shipping-address-item.selected-item:after{background:#b9d737;}
.cdz-opc-wrapper .opc-wrapper .shipping-address-item.selected-item {border-color: #b9d737;}
.opc-wrapper .action-show-popup{background: #000;border-color: #000;}
.abs-margin-for-blocks-and-widgets-desktop, .page-main .block, .customer-review .product-details {margin-bottom: 10px;}
.grocery_home{padding-top: 20px;}
.grocery_home img{width: 100%;}
.overlay_gr{width: auto;height: auto;margin: auto;position: absolute;bottom: 40px;right: 10%;}
.overlay_gr h1{font-size: 30px;color: #fff;text-align: right;}
.overlay_gr h2{font-size: 16px;color: #fff;}
.wid_100{margin-bottom: 40px;}
.overlay_gr h1 span{width: 100%;height: auto;margin: auto;float: right;font-size: 16px;text-align: right;}
.product-item-name{max-height: 32px;min-height: 32px;overflow: hidden;}
.all_categories{width: 100%;height: auto;margin: auto;float: left;}
.all_categories .box_cat .col-md-3{width: 50%;}
.all_categories .box_cat{width: 100%;}
.brandlist{width: 100%;height: auto;margin: auto;float: left;padding: 10px;background-color: #fff;}
.brandlist .owl-item, .brandlist .owl-carousel .owl-stage{width: 100%!important;margin: auto;float: left;}
.brandlist .brand-item{width: 5%;margin: auto;float: left;}
.brand{width: 100%;height: auto;margin: auto;float: left;}
.brand .brandlist .brand-item{width: 10%;margin: auto;float: left;}
.brandlist h1 a{float: right;}
.page-header .minicart-wrapper .action.showcart{width: 120px;height: auto;margin: auto;float: left;padding-left: 0;padding-top: 40px;}
.page-header .minicart-wrapper .action.showcart .counter.qty{left: 70px;}
.page-header .minicart-wrapper .action.showcart:before{width: 100%;margin: auto;float: left;}
.page-header .minicart-wrapper .action.showcart .price-label span, .page-header .minicart-wrapper .action.showcart .text {font-size: 13px;font-weight: 600;}
.page-header .minicart-wrapper .action.showcart .text{display: none;}
.product-item .price-box .price{font-weight: 600!important;color: #000;}
.sticky-menu:not(.active) .search-wrapper{margin-top: 8px;}
.old-price {color: #ff3939 !important;}
.old-price .price {color: #a7a7a7 !important;}
.dis_1{display: none;}
.header-wrapper-content.sticky-menu.active .header.links{display: none;}
.circle_icon {width: 120px;height: 120px;margin: auto;float: none;border-radius: 100px;background-color: #fff;padding: 10px;margin-bottom: 4px;border: 1px solid #fff;}
.box_cat button img {width: 100%;height: auto;margin: auto;float: none;margin-top: 10px;}
.box_cat button:hover .circle_icon{border: 1px solid #b9d737;}
.page-header .switcher .options .action.toggle.active, .page-header .switcher .options .action.toggle{color: #333;padding: 10px;}
.page-header .switcher .options .action.toggle.active, .page-header .switcher .options .action.toggle:hover{color: #000;}
.page-header .header.links li #authorization-trigger:before{font-size: 30px;display: flex;}
.wk_ssp_zipformbox{display: none!important;}
.navigation, .breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-wrapper>.widget, .page-wrapper>.page-bottom, .block.category.event, .top-container, .page-main{max-width: 90%;}
.page-header .header.links{width:auto;margin: auto;float: right;text-align: center;}
.page-header .header-wrapper-content a{color: #000;text-align: center;}
.page-header .header-wrapper-content a:visited{color: #000;}
.page-header .header.links li>a:before{font-size: 30px;width: 100%;display: none;}
.block.filter .filter-options .filter-options-item.rating{display: none;}
.page-layout-2columns-left .sidebar-additional{display: none;}
.page-header .header.links>li{padding-top: 14px;}
.sticky-menu:not(.active) .header-wrapper-left{padding-top: 12px;}
.minicart-wrapper .block-minicart .actions a.viewcart {padding: 6px 40px;margin-bottom: 10px;width: 100%;border-radius: 4px;}
.pop_menu{display: none;}
.user_login1 .fa{font-size: 30px;}
.page-header .header.links li a.my-account{display: none;}
.dropbtn {background-color: transparent!important;color: #000;font-size: 16px;border: none!important;margin-top: -4px;width:auto;display: flex;}
.dropbtn:hover{background-color: transparent;color: #b9d737;font-size: 16px;border: none!important;}
.dropc {position: relative;display: inline-block;}

.pop_menu {display: none;position: absolute;background-color: #fff;min-width: 160px;box-shadow: 1px 1px 10px #ccc;z-index: 99;}
.pop_menu li{width: 100%;height: auto;margin: auto;float: left!important;padding: 10px;text-align: left;margin-right: 0px!important;border-bottom: 1px solid #f2f2f2;}
.pop_menu a {display: block;padding: 0px!important;width: 100%;margin: auto;height: auto;float: left;text-align: left;background-color: #fff!important;color: #333!important;text-align: left!important;}
.pop_menu a i{margin-right: 6px;}
.pop_menu a:hover{color: #b9d737!important;}
.pop_menu a:hover i{color: #b9d737!important;}
.pop_menu a:hover, .pop_menu li: hover; {background-color: #f2f2f2;}

.dropc:hover .pop_menu {display: block;}
.page-header .header.links li>a{width: 100%;height: auto;margin: auto;float: left;}
.user_login1 span .fa{font-size: 20px!important;color: #000;padding: 4px;}
.login_cls{margin-top:0px;width: 100%;float: left;}
.login_cls .fa{font-size: 30px;width: 100%;margin: auto;float: left;text-align: center;}
.login_cls span{width: 100%;height: auto;margin: auto;float: left;text-align: center;}
.cart-footer{z-index: 10000;}
.block-shipping-estimation{display: none;}
.block.crosssell:not(.block-static-block) .block-collapsible-nav-title, .block.upsell:not(.block-static-block) .block-collapsible-nav-title, .block.related:not(.block-static-block) .block-collapsible-nav-title, .page-main .sidebar .block:not(.block-static-block) .block-collapsible-nav-title, .block.crosssell:not(.block-static-block) .block-title, .block.upsell:not(.block-static-block) .block-title, .block.related:not(.block-static-block) .block-title, .page-main .sidebar .block:not(.block-static-block) .block-title, .block.crosssell:not(.block-static-block).filter .title, .block.upsell:not(.block-static-block).filter .title, .block.related:not(.block-static-block).filter .title, .page-main .sidebar .block:not(.block-static-block).filter .title {
    color: #b9d737;background-color: #000000;}
    .product-buttons-inner .actions-secondary .action, .cdz-buttons-container .action, .addto-hover-container .action, .product-buttons-inner .table-comparison .action.towishlist{display: none;}
    .modes{display: none;}
.full-view{display: none;}
.page-footer .bottom-footer-wrapper {background: #f7ffed;}
.page-header .header.links li.greet.welcome{display: block;width: 100%;margin: auto;float: right;color: #000;width: 150px;display: flex;padding-top: 10px;}
.header-bottom-left{width: 70%;}
.page-header .header.links{width: 150px;}
.cdz-vertical-menu .item.level0.parent>a.menu-link>.menu-icon+span{width: 80%;text-align: left;}
.cdz-menu .groupmenu-drop .item.parent>.menu-link{text-align: left;}
.cdz-main-menu .cdz-vertical-menu li.level0:hover>a.menu-link{color: #000;}

.minicart-wrapper .block-minicart a.action.delete, .minicart-items .action.delete:before, .cart.table-wrapper .actions-toolbar>.action-delete, .action.delete{color: #f00;opacity: .5;}
.minicart-wrapper .block-minicart a.action.delete:hover, .minicart-items .action.delete:hover:before, .cart.table-wrapper .actions-toolbar>.action-delete:hover, .action.delete:hover{color: #f00;opacity:1;}
.minicart-wrapper .action.edit:before, .cart.table-wrapper .actions-toolbar>.action-edit, .action-edit{color:#006bb4;opacity: .5;}
.minicart-items .action.edit:hover:before, .cart.table-wrapper .actions-toolbar>.action-edit:hover, .action-edit:hover{color:#006bb4;opacity:1;}
.product-addto-links .action.tocompare, .product-addto-links .action.towishlist{display: none;}
.cart.table-wrapper .product-image-wrapper .product-image-photo, .minicart-items .product-image-wrapper .product-image-photo, .block-giftregistry-shared-items .product-image-wrapper .product-image-photo, .products-list .product-image-wrapper .product-image-photo{width: 50%;}
.left-navigation .navigation .menu-title:after{float: left!important;margin-right: 10px;}
#back-top{right: 5px;}
#back-top a{border-radius: 4px;}
a.action.create{background-color: #000!important;border-color: #000!important;color: #fff;border-radius: 4px;}
a.action.create:hover{color: #b9d737 important;}
.term_policy a{font-weight: 800;color: #000;}
@media only screen and (max-width:800px) {
.col-md-24{width: 100%;height: auto;margin: auto;float: left;}
.grocery_home{width: 100%;height: auto;margin: auto;float: left;}
.overlay_gr h1{font-size: 24px;}
.grocery_home{width: 100%;height: auto;margin: auto;float: left;}
.grocery_home .col-md-8, .grocery_home .col-md-24{width: 50%;margin: auto;float: left;}
.overlay_gr{max-width: 50%;}
.grocery_home .block-products-list{width:100%;float: left;margin-top: 40px;}
.box_home_prdct .col-md-6{width: 50%;margin: auto;float: left;}
.has-cat input[name="q"] {padding-left: 40%;}
.footer-container-wrapper .col-sm-6{width: 100%;}
.footer-container-wrapper .col-sm-3{width: 33.33%;}
.footer-container-wrapper .col-sm-4, .footer-container-wrapper .col-sm-5{width: 50%;}
.wid_100{margin-bottom: 40px;}
}

@media only screen and (max-width: 600px) {
	.cms-index-index .page-main {max-width:100%;}
	.down_icon li.last{width: 50%;margin: auto;float: left;}
	.page-header .header-wrapper-bottom .header-wrapper-bottom-content .col-sm-6{width: 100%;}
	.owl-carousel .owl-item img{height: 130px;}
	.footer_fix{display: block;width: 100%;left: 0;}
	.whatap{display: none;}
	.box_home_prdct h1 {font-size: 18px;width: 100%;margin: auto;float: left;margin-bottom: 50px;}
	.overlay_gr h2, .overlay_gr h1{font-size: 16px;color: #fff;margin-bottom: 8px;text-align: right;}
	.grocery_home .col-md-8, .grocery_home .col-md-24{width:100%;margin: auto;float: left;}
	.footer-container-wrapper .col-sm-3{width:100%;}
	.footer-container-wrapper .col-sm-4, .footer-container-wrapper .col-sm-5{width:100%;}
	.overlay_gr{bottom: 14px;}
	.overlay_gr h1 span{font-size: 12px!important;}
	.wid_100{padding: 0px;}
	.sec_blk .col-md-12{margin-bottom: 10px;}
	.brandlist .item-group{width: max-content;height: auto;margin: auto;float: left;overflow: hidden;overflow-x: auto;}
	.brandlist .brand-item{width: 100px;}
	.brandlist .owl-item{overflow: hidden;overflow-x: auto;}
	.brand .brandlist .item-group{width:100%;overflow-x:hidden;}
	.brandlist .brand-item{width:33.33%!important;}
	.cdz-slideshow{width: 90%;margin: auto;border-radius: 10px;overflow: hidden;margin-top: 16px;}
	.wid_100 {margin-bottom: 10px;}
	.owl-carousel .owl-nav{display: none;}
	.page-header .minicart-wrapper .action.showcart::before{font-size: 19px;line-height: 18px;}
	.page-header .minicart-wrapper .action.showcart .counter.qty{line-height: 14px;font-size: 10px;right: -4px;}
	.page-header .minicart-wrapper .action.showcart .price-label span, .page-header .minicart-wrapper .action.showcart .text{font-size: 8px;font-weight: 600;margin-top: 23px;}
	.page-header .minicart-wrapper .action.showcart .price-label, .page-header .minicart-wrapper .action.showcart .text {display: block;font-size: 12px;}
	.page-header .minicart-wrapper .action.showcart .counter.qty{width: 20px;height: 14px;left: auto;}
	.page-header .minicart-wrapper .action.showcart{width: auto;right: 8px;}
	.page-header .minicart-wrapper .action.showcart .text{display: none;}
	.page-header .minicart-wrapper .action.showcart{padding-top: 4px;}
	.max_100{display: none;}
	.page-header{height: 50px;}
	.box_home_prdct{padding-top: 0px;}
	.fix_logo img {max-width: 90%;}
	.products-grid .owl-carousel.owl-drag .owl-item{width: 130px!important;}
	.owl-carousel .owl-item .item{width: 95%;}
	.products-list .product-item-link, .products-grid .product-item-link{font-size: 10px;}
	.action.primary{padding: 7px 15px;line-height: 11px;font-size: 10px;}
	.product-item-name{max-width: 91%;margin: auto;}
	.col-md-24{padding: 0px;}
	.page-header .switcher .options .action.toggle.active, .page-header .switcher .options .action.toggle{display: none;}
	.mobile-search-wrapper {margin-top: 0px;width: 80%;margin-left: 24%;position: fixed;top: 6px;}
	.page-header .minicart-wrapper{display: none;}
	.header-wrapper-content.sticky-menu.active .mobile-search-wrapper{display: block;}
	.header-wrapper-content.sticky-menu.active .mobile-search-wrapper, .header-wrapper-content.sticky-menu.active .header-wrapper-middle, .header-wrapper-content.sticky-menu.active .header-wrapper-bottom{display: block;}
	.header-wrapper-bottom .header.content{display: none;}
	.circle_icon {width: 120px;height:auto;}
.navigation, .breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-wrapper>.widget, .page-wrapper>.page-bottom, .block.category.event, .top-container, .page-main{max-width: 100%;}

}

.box_cat{padding: 10px 0;}
	.box_cat button{background-color:transparent!important;color: #6e6e6e;text-align: center;height:auto;width: 100%;border: none!important;border-radius: 8px;margin-top: 10px;}
	.box_cat button:hover{color: #000!important;}
	.box_cat button img{width: 70px;height: auto;margin: auto;float: none;margin-top: 10px;}
	.box_cat button h1{font-size: 14px;font-weight: 600;width:100%;margin: auto;float: none;text-align: center;color: #6e6e6e;}
	.box_cat button:hover h1{color: #000;}
	.web_menu .groupmenu .menu-link span{width: 100%;margin: auto;float: left;min-width: 100%;max-width: 100%;text-align: center;font-weight: 800;}
	.web_menu.cdz-menu i.menu-icon.img-icon img {max-width: 50px;margin: auto;float: none;}
	.web_menu.cdz-menu i.menu-icon{width: 100%;text-align: center;}
	.web_menu.cdz-horizontal-menu .groupmenu li.item.level0{width: 25%;padding: 1%;}
	.web_menu.cdz-horizontal-menu .groupmenu li.item.level0 a{width: 100%;}
	.fix_logo{display: none;position: fixed;top: 0;left: 0;padding: 4px;width: 100px;padding-top: 12px;z-index: 9999999;}
	.fix_logo img{max-width: 80%;height: auto;margin: auto;float: left;}
	@media only screen and (max-width: 1100px) {
		.box_cat button img{width: 50px;}
		.box_cat button h1{font-size: 12px;}
	}

	@media only screen and (max-width: 1100px) {
		.box_cat .col-md-3{width: 200px;}
		.box_cat{width: max-content;height: auto;margin: auto;float: left;}
		.max_100{width: 100%;margin: auto;float: left;overflow-y: auto;}

	}
		@media only screen and (max-width: 800px) {
			.box_cat .col-md-3 {width: 120px;margin: auto;float: left;margin-bottom: 10px;padding: 4px;}
			.box_cat button{border: none!important;margin-top: 15px;padding: 2px;height:auto;}
			.box_cat button img{background-color: #fff;border-radius:6px;width: 36px;}
			.box_cat button h1{font-size: 10px;}
		}
@media only screen and (max-width: 600px) {
	.cart-footer {position: fixed;bottom: 50px;width: 100%;z-index: 100;left: auto;z-index: 99999;display: none!important;}
	.cart-footer .cart-qty{background: #fff !important;border-color: none !important;z-index: 999999;/*position: fixed;bottom: 0px;*/color: #000;}
	.page-header .header.panel, .header-wrapper-bottom{display: none;}
	.page-header .logo .main-logo, .page-header .logo .small-logo{max-width: 60%;margin: auto;float: left;}
	.column.main .block:last-child{margin-bottom: 0px;}
	.bottom-footer-wrapper .footer.content {max-width: 100%!important;margin-bottom: 60px;}
	.page-footer .copyright {line-height: 12px;font-size: 12px;}
	.header-wrapper-content.sticky-menu.active, .header-wrapper-content{max-height:60px;height:60px;}
	.page-header .minicart-wrapper .action.showcart{border: none;}
	.page-footer .footer-social a{margin: auto;float: left!important;}
	.footer-box a img{max-width: 45%;}
	.box4_1 .nbr{margin-left: 12px;margin-top: -20px;}
	.header-wrapper-content > .header.content{border-bottom:none;}
	.nav-toggle{display: none;}
	.page-header .logo{margin-left: 0px;}
	
	.header-wrapper-center{width: 100%;margin: 0px;position: fixed;background-color: #fff;top: 0;height: 50px;}
	.header-wrapper-left{display: none;}
	.fix_logo{display: block;}
	.page-layout-checkout .fix_logo{display: none;}
	.header-wrapper-content.sticky-menu.active{max-height: 50px;}
	.minicart-wrapper .ui-dialog .block-minicart{box-shadow: 1px 1px 15px #ccc;z-index: 999999999;}
	.box_home_prdct h1 a:visited, .box_home_prdct h1 .alink:visited, .box_home_prdct h1 a{float: right;}
	.authentication-wrapper {margin-top: -66px !important;}
	.page-layout-checkout .page-header .logo {width: 50%;margin: auto;float: left;}
	.af_sm6{width: 50%;margin: auto;float: left;}
	.products-list .product-item-link, .products-grid .product-item-link{font-weight: 700;}
	.all_categories .max_100{display: block;}
	.all_categories .max_100 .col-md-2{width: 50%;margin: auto;float: left;}
	.box_cat button{margin-top: 4px;}
	.box_cat button img{margin-top: 0px;}
	.circle_icon {width: 60px;border: 1px solid #b9d737;}
	.page-header .header.links{display: none;}
	.products-grid .product-item-info .product-item-details {padding: 2px 10px 1px;position: relative;height:auto!important;}
	.product-item-name{min-height: 18px;}
	.wid_100{margin-bottom: 0px;}
	.box_home_prdct .products.wrapper.grid.products-grid{padding: 10px;background-color: #fdf7e3;padding-bottom: 0;margin-bottom: 10px;}
	.box_home_prdct .products-grid .product-item {margin-bottom: 10px;}
	
}

/*============Product List page css============*/
.products-list .cdz-buttons-container form, .products-grid .cdz-buttons-container form {background: #ffffff;width:90%;margin: auto;float: right;}
.cdz-buttons-container button.tocart.primary{border-radius: 4px;color: #fff;background-color: #000!important;border-color: #000!important;}
.products-list .box-tocart .control .qty-minus .btn-qty, .products-grid .box-tocart .control .qty-minus .btn-qty, .products-list .box-tocart .control .qty-plus .btn-qty, .products-grid .box-tocart .control .qty-plus .btn-qty {width: 25px;height: 25px;line-height: 22px;font-size: 20px;color: #000;background-color: #ffffff;border-color: #dbdbdb;font-weight: 600;text-decoration: none!important;}
.jjj .cdz-buttons-container{text-align: right;}
.jjj .box-tocart{display: none;}
.jjj:hover .box-tocart{display:block;}
.sticky-menu:not(.active) .cdz-main-menu .cdz-horizontal-menu .groupmenu li.level0>a.menu-link, .cdz-main-menu .cdz-horizontal-menu li.level0>a.menu-link{color: #000!important;}
.form-create-account .submit{background-color: #000!important;color: #fff!important;font-size: 13px;padding:15px;}
.form-create-account .submit:hover{color:#b9d737!important;}
.price {color: #000000;}
.filter-options-content-inner {max-height: max-content;}
.product-sidebar-info .product-ads-title p, .product-sidebar-info .product-ads-title h3{color: #000;}
.product-info-main .stock.available{background-color: #000;width: auto;margin: auto;float: left;text-align: center;padding: 2px 4px;border-radius: 4px;font-weight: 600;}
.product-sidebar-info .product-ads-content .items li a{color: #000!important;}
.filter-checkbox li .js-cdz-checkbox{top: 0;}
.captcha-reload{background-color: #333;border-color: rgb(0 0 0);}
.cart.table-wrapper .actions-toolbar>.action-edit:active:before, .cart.table-wrapper .actions-toolbar>.action-delete:active:before{}
.cart-summary .checkout-methods-items .action.primary.checkout{font-size: 13px;width: 70%;background-color: #000;color: #fff;border-color: #000;}
.cart-summary .checkout-methods-items .action.primary.checkout:hover{color:#b9d737;}
.header-wrapper-content.sticky-menu.active .header-bottom-left{width: 100%;}
.cart-items .item .hover-sec .product.actions .primary a.edit:before{color:#006bb4;opacity: .5;}
.cart-items .item .hover-sec .product.actions .primary a.edit:hover:before{opacity:1;}
.cart-items .item .hover-sec .product.actions .secondary a.delete:before{color: #f00;opacity: .5;}
.cart-items .item .hover-sec .product.actions .secondary a.delete:hover:before{opacity:1;}
@media only screen and (max-width: 600px) {
.products-grid .product-item .product-item-info .cdz-buttons-container{display: block;}
.products-grid .product-item .product-item-info .cdz-buttons-container {padding-bottom: 10px;display: block;width: 100%;height: auto;margin: auto;float: left;margin-top: -15px;}
.jjj:hover .box-tocart{display:none;}
.products-list .cdz-buttons-container form, .products-grid .cdz-buttons-container form {background: transparent;width: 100%;}
.products-grid .product-item .product-item-info .cdz-buttons-container{z-index: 11;}
.products-grid .mobile_2 .product-items:not(.owl-carousel)>.product-item{height: 260px;}
.filter-title strong, .filter.active .filter-title strong:hover{display:flex!important;border: 1px solid #000000 !important;color: #ffffff;background-color: #000000;border-radius: 4px;}
.filter-title strong:before{display: block!important;margin-left: 4px;margin-right: 4px;}
.product-item-name{width: 83%;}
.field.field-name-prefix{width: 30%!important;}
.page-header .mobile-search-wrapper .mobile-search-form-container input[type="text"]{box-shadow: 0px 0px 4px #ccc;}
.filter-checkbox li .js-cdz-checkbox{top: 1;}
}


@media only screen and (max-width: 380px) {

.products-grid .mobile_2 .product-items:not(.owl-carousel)>.product-item{height: 240px;}
}

/*==================Checkout page css========================*/
.action.continue, .action-dismiss{background-color: #fff;color: #000;border-color: #000;border-radius: 4px;}
.action.continue:hover, .action-dismiss:hover{background-color: #000;color:#b9d737!important;border-color: #000;}

.action.clear{background-color: #fff;color: #000;border-color: #000;border-radius: 4px;}
.action.clear:hover{background-color: #000;color:#b9d737!important;border-color: #000;}

.action.update{background-color: #fff;color: #000;border-color: #000;border-radius: 4px;}
.action.update:hover{background-color: #000;color:#b9d737!important;border-color: #000;}
.action.multicheckout {font-size: 110%;padding: 4px 10px;width: auto;margin: auto;float: none;}
.login_cls{font-weight: 600;margin-top: 4px;}
.logged-in{width: 100%;font-weight: 600;}
.cart_count{margin-top: -24px;margin-left: 7px;}

@media only screen and (max-width: 600px) {
.cart-container .form-cart .actions.main{ width: 100%;height: auto;margin: auto;float: left;}
.action.update, .action.clear{width: 48%;float: left;margin: 1%;}
a.action.continue{width: 100%;float: left;}
body{overflow: hidden;overflow-y: auto;}
}


/*================================================*/

/*====================ahmarketlatestcss=========================*/

/*=================Created on 2023 @fs@l===============================*/